### Name: mgu74av2PROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: mgu74av2PROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mgu74av2PROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



